.TableModule table tr td {
  border-left: 0.5pt solid #ffffff;
  border-bottom: 0.5pt solid #ffffff; }

.PageBreakModule {
  page-break-after: always; }

a {
  word-wrap: break-word !important; }

.documentBody {
  font-family: fs_texgyreheros, Helvetica, Arial, sans-serif;
  font-family: fs_texgyreheros_condensed, Helvetica, Arial, sans-serif; }
  body.chinachinese .documentBody {
    font-family: fs_mheiprc, SimHei; }
  body.chinachinese .documentBody {
    font-family: fs_mheiprc, SimHei; }

@page {
  size: US-Letter;
  margin: 1in 0.5in;
  margin-bottom: 0; }
#footer {
  margin-bottom: 0 !important;
  display: none;
  font-family: fs_texgyreheros, Helvetica, Arial, sans-serif; }
  body.chinachinese #footer {
    font-family: fs_mheiprc, SimHei; }

#header {
  margin-top: 0;
  margin-bottom: 20px; }

.sectionContainer {
  page-break-after: always;
  overflow: hidden; }

.sectionContainer:last-child {
  page-break-after: avoid; }

.briefs__header {
  margin-bottom: 20px; }

hr {
  page-break-after: always;
  clear: both;
  border: 0; }

.pullQuote, .fps-pullQuote {
  font-weight: bold; }

.pullQuote, .fps-pullQuote {
  margin-right: 0;
  padding-right: 29px;
  padding-right: 25px; }
  .pullQuote::before, .fps-pullQuote::before {
    content: none; }
  .pullQuote::after, .fps-pullQuote::after {
    content: none; }

.pdfHeader {
  position: running(pdfHeader);
  width: 100%;
  height: 30px;
  background: url("/images/media.folioshack.com/bloomberg_briefs/v3/page_header_gradient.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom: 5px;
  font-family: fs_texgyreheros, Helvetica, Arial, sans-serif; }
  body.chinachinese .pdfHeader {
    font-family: fs_mheiprc, SimHei; }
  .pdfHeader.watermark {
    margin-top: 28px; }
  .pdfHeader #insidePdfHeader {
    border: 1px solid #999;
    border-left: 0; }

.pdfHeader__type {
  font-family: Georgia1, Georgia, serif;
  font-weight: bold;
  font-family: fs_texgyreheros_condensed, Helvetica, Arial, sans-serif;
  font-size: 20px;
  text-align: center;
  line-height: 1.1; }
  body.chinachinese .pdfHeader__type {
    font-family: fs_mheiprc, SimHei; }

.pdfHeader__logo {
  width: 200px;
  position: absolute;
  left: 0; }

.pdfHeader__date {
  margin-top: 3px;
  white-space: nowrap;
  font-size: 16px;
  position: absolute;
  right: 50px; }

.pdfHeader__pagenumber {
  margin-top: 3px;
  margin-left: 20px;
  font-size: 16px;
  position: absolute;
  right: 0;
  text-align: right; }
  .pdfHeader__pagenumber::before {
    content: counter(page); }

.isFront-false .imagesHolder {
  display: none; }

@page {
  @top-left {
    content: element(pdfHeader,first-except); } }